言語を選ぶ

Deutsch English (US) Français 简体中文

See all Nokia sites

閲覧

Compatible Devices

  • iPhone 4 or higher
  • iPod Touch 4th Gen or higher
  • iPad (2nd Generation or higher, as well as any iPad Mini)
  • Bluetooth Low Energy compatible Android device (except Wiko devices)

Compatible OS

  • iOS 8.0 or higher
  • Android 4.0 or higher

Didn't find what you need? Here's how to get in touch.

お問い合わせ